@charset "UTF-8";
/* CSS Document */
html {scroll-behavior: smooth;}
body {margin: 0;padding: 0;border: none;font-family: 'Inter', sans-serif;font-weight: 400;line-height: 1.75;font-size: 16px;}
#wrapper {width: 100%;margin: 0;}
header {margin: 0;min-height: 80px;}
.nav-bar {padding: 25px 0;}
h1 {font-size: 28px;}
h2 {font-weight: 700;}
h3 {font-size: 24px;font-weight: 600;color: #4B6DE5;line-height: 32px;}
h4 {}
h5 {}
.txtwhite {color: white;}
.padt25 {padding-top: 25px;}
.pad-b25 {padding-bottom: 25px;}
.padt50 {padding-top: 50px;}
.pad-b50 {padding-bottom: 50px;}
.bgwhite {background-color: white;}
.bgblue {background-color: #4B6DE5;}
.cnt-txt {text-align: center;}
.nav-logo {width: 150px;float: left;top: 13px;position: absolute;}
.nav-links {display: inline;text-align: right;font-size: 16px;font-weight: 700;}
.nav-bar ul {list-style-type: none;margin: 0;padding: 0;}
.nav-bar li {display: inline;margin: 0 15px;}
a {text-decoration: none;color: white;}
a:hover {color: #09C;-webkit-transition: color 0.3s ease-in-out;-moz-transition: color 0.3s ease-in-out;}
button {background-color: white;color: #4B6DE5;border: solid 3px #4B6DE5;border-radius: 25px;padding: 10px 25px;font-weight: 700;font-size: 18px;margin-top: 15px;}
button:hover {background: #09C;color: white;-webkit-transition: background 0.3s ease-in-out;-moz-transition: background 0.3s ease-in-out;-webkit-transition: color 0.3s ease-in-out;-moz-transition: color 0.3s ease-in-out;transition: background-color 0.3s ease-in-out;}
.btn-alt {border: 0;margin: 0 15px;}
.section {/*display: grid;*/}
.contain {max-width: 850px;margin: 0 auto;}
.slideshow {height: 490px;background-size: cover;background-position: center;background-repeat: no-repeat;background-blend-mode: multiply;position:relative;}
.home-sl {background-color: #7ab3bb;background-image: url("../images/hourlland-newsystems.webp");}
.new-sl {background-color: #3851A9;background-image: url("../images/hourlland-service-techs.jpg");}
.existing-sl {background-color: #7ab3bb;background-image: url("../images/hourlland-existing-systems.jpg");}
.contact-sl {background-color: #3851A9;background-image: url("../images/hourlland-theatre-techs.jpg");}
.slide-txt {
  position: absolute;
  bottom: 0px;
	left: auto;
	right: auto;
	max-width: 650px;
  /*position: relative;
  width: auto;
  margin-left: 35%;
  margin-top: 30%;*/
}
div.slideshow.existing-sl div.slide-txt {
  left: auto;
  right: auto;
  /*position: relative;
  width: auto;
  margin-left: 35%;
  margin-top: 30%;*/
}
.slide-txt h1 {
  margin-bottom: 0;
}
.slide-txt p {
  margin-top: 0;
  font-size: 22px;
  line-height: 1.3;
}
.service {
  background-color: #3851A9;
  text-align: center;
}
.feature {
  display: inline-flex;
}
.post {
  width: 50%;
  /*display: inline-block;*/
}
.post-img {
  padding: 0 10px;
}
.post-txt {
  margin: 25px;
}
.connect {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  background-image: url("../images/hourlland-connect-bg.jpg");
  display: -webkit-box;
}
footer {
  width: 100%;
  background-color: white;
  color: #181818;
  display: table;
}
.footer-copy {
  text-align: center;
  font-size: 12px;
  padding: 15px;
  /*display: inline-block;*/
  margin: 0 auto;
}
.ftr-nav {}
.ftr-logo, .ftr-txt {
  width: 50%;
  float: left;
  /*display: inline-block;*/
  text-size: 18px;
}
.contain-logo {
  max-width: 375px;
  width: 75%;
  margin: 5% auto;
}
.container {
  width: 100%;
  margin: 0 auto;
  position: relative;
}
#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea, #contact button[type="submit"] {
  font: 400 12px/16px "Inter", sans-serif;
  font-family: 'Inter', sans-serif;
}
#contact {
  padding: 25px;
  margin: 50px auto;
}
#contact h3 {
  color: #F96;
  display: block;
  font-size: 30px;
  font-weight: 400;
}
#contact h4 {
  margin: 5px 0 15px;
  display: block;
  font-size: 13px;
}
form {
  display: inline-table;
}
fieldset {
  border: 0 !important;
  margin: 0 0 10px 0;
  padding: 0;
  width: 100%;
}
#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea {
  width: 500px;
  min-height: 30px;
  border: 0;
  border-radius: 25px;
  background: #FFF;
  margin: 0 0 5px;
  padding: 10px;
}
#contact input[type="text"]:hover, #contact input[type="email"]:hover, #contact input[type="tel"]:hover, #contact input[type="url"]:hover, #contact textarea:hover {
  -webkit-transition: border-color 0.3s ease-in-out;
  -moz-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
  border: 0;
}
#contact textarea {
  height: 100px;
  max-width: 100%;
  resize: none;
}
#contact button[type="submit"] {
  cursor: pointer;
  background-color: white;
  color: #4B6DE5;
  border: 0;
  border-radius: 25px;
  padding: 10px 25px;
  font-weight: 700;
  font-size: 18px;
  margin: 15px auto;
}
#contact button[type="submit"]:hover {
  background: #09C;
  color: white;
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  -webkit-transition: color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}
#contact button[type="submit"]:active {
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}
#contact input:focus, #contact textarea:focus {
  outline: 0;
  border: 0;
}
::-webkit-input-placeholder {
  color: #888;
}
:-moz-placeholder {
  color: #888;
}
::-moz-placeholder {
  color: #888;
}
:-ms-input-placeholder {
  color: #888;
}
@media only screen and (max-width: 950px) {
  .contain {
    margin: 0 50px;
  }
  .slide-txt {
    width: 75%;
  }
  div.slideshow.existing-sl div.slide-txt {
    width: 75%;
  }
}
@media only screen and (max-width: 850px) {
  .nav-links {
    font-size: 12px;
  }
}
@media only screen and (min-width: 768px) {
  .footer-copy {
    text-align: center;
    font-size: 10px;
    padding: 15px;
    display: block;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 792px) {}
@media only screen and (max-width: 767px) {
  .feature {
    display: block;
  }
  .contain {
    margin: 0 25px;
  }
  .post {
    width: 100%;
  }
  .post-img {
    padding: 0;
  }
  #contact {
    padding: 0;
    margin: 30px auto;
    width: 100%;
  }
  #contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea {
    width: 80%;
  }
  fieldset {
    /*width: 250px;*/
  }
  .ftr-logo, .ftr-txt {
    width: 100%;
    float: none;
    display: block;
    text-align: center;
  }
}
@media only screen and (max-width: 650px) {
  header {
    min-height: 68px;
  }
  h1 {
    font-size: 24px;
    line-height: 1.2;
  }
  .btn-alt {
    margin-top: 25px;
  }
  .nav-logo {
    width: 150px;
    float: initial;
    margin: 0 auto;
  }
  .nav-bar {
    padding: 15px 0 5px;
  }
  .nav-links {
    display: none;
  }
}
@media only screen and (max-width: 413px) {
  .slide-txt {
    width: 95%;
  }
  .existing-sl .slide-txt {
    width: 95%;
  }
  .slide-txt p {
    margin-top: 10px;
    font-size: 18px;
    line-height: 1.5;
  }
  .service h2 {
    line-height: 1.3;
  }
}